<?php

namespace App\Models;

use App\Helpers\Constants;
use Illuminate\Database\Eloquent\Model;

class CrawlerListen extends Model
{
    protected $table = Constants::TABLE_CRAWLER_LISTENS;

    public $timestamps = true;

    protected $fillable = [
        'track_id',
        'yesterday_zing','yesterday_nct','yesterday_nhacvn','yesterday_keeng',
        'today_zing','today_nct','today_nhacvn','today_keeng',
        'date_zing','date_nct','date_nhacvn','date_keeng',
        'week_zing','week_nct','week_nhacvn','week_keeng',
        'month_zing','month_nct','week_nhacvn','month_keeng',
        'year_zing','year_nct','year_nhacvn','year_keeng',
        'alltime_zing','alltime_nct','alltime_nhacvn','alltime_keeng',
        'zing_crawler_at','nct_crawler_at','nhacvn_crawler_at','keeng_crawler_at'
    ];

}
